<!DOCTYPE html>
<meta charset="utf-8">
<style>
    body {
      text-align: left;
      padding: 3px;
    }
    footer {
      text-align: right;
    }
</style>
<html>
    <head><title>Mystic Monkeys</title></head>
        
    <div>Mystic Monkeys: 
        <a href="/home">Home</a>

        <a href='/index'>Play</a>
           
        <a href='/about'>About</a>
           
    </div>

    <hr>
    {% block content %}{%endblock%}
    <footer>
        <p>Creators: 
        <a href="mailto:matt.127.leslie@gmail.com">Matt Leslie</a> / 
        <a href="mailto:michael.128.leslie@gmail.com>">Michael Leslie</a><br>
        </p>
    </footer>
</html>